spring:
  cloud:
    nacos:
      config:
        server-addr: 10.206.0.16:8848
        namespace: dba505ee-020c-4c2b-bab2-e91d89cf248e
        group: DEFAULT_GROUP
        prefix: task
        file-extension: yaml
        refresh-enabled: true
        enabled: true
        shared-configs:
          - data-id: base.yaml
            refresh: true

